body{
    background-color:transparent;
    text-align:center;
    background-image: url("../images/cannonfiresax.png");
    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
nav{
    margin-bottom:0 50 40 50px;
    background-color:#9B2C00;
    padding:30px;
    border-radius:40px;
}
nav ul{
list-style-type:none;
margin:0;
padding:0;
}
nav li{
    font-size:2em;
    margin:0 20px;
    display:inline;
}
nav a:link {
    text-decoration: none;
    padding: 20px;
    border-color:transparent;
}

nav a:visited {
    text-decoration: none;
    padding: 20px;
    color:aqua;

}
  
nav a:hover {
background-color:#005D5D;
border-radius:25px;
color:orangered;
}
  
nav a:active {
color:#9B2C00;
}
fieldset{ 
    display:inline-block;
    text-align:left;
}
.yes{
    display:inline-block;
    text-align:left;

}
.yo{
    display:inline-block;
    text-align:left;
}
h2{
    background-color:#005D5D;;
}
.harpy{
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    align-content: center;
    column-gap: 50px;
    margin: 0 100px;
}
p{
    font-size: 25px;
    color:#9B2C00;
    padding: 100px;
}
.harpy h1{
    color:#005D5D;
}
h1{
    color:#D33C00;
}
.harpy p{
    margin: 5px;
    color:aqua;
}
.fire h1{
    text-align: center;
    color:orangered;
}
.text{
    text-align:left;
    margin: 0px;
}
.text p {
    padding: 0px;
    margin: 2px;
}
.yes{
    color:aqua;
}
.yo{
    color:aqua;
}
fieldset{
    color:aqua;
}
.access h1{
    color:orangered;
}
.text p{
    color:aqua;
}
.brand h1{
    color:aqua;
}
.SaxPic{
    width:400px;
    margin:120px;
    text-align:center;
    display:inline-block;
    
}
.Saxpic {
    width:250px;
    margin:120px;
    text-align:center;
    display:inline-block;
    padding: 20px;
}
.SaxPic img{
    width:250px;
    text-align:left;
    background-color: #9B2C00;
    border: 10px solid aqua; 
    padding: 20px;
}

.SaxPic img:hover{
    background-color:#005D5D;
    border: 10px solid #9B2C00;
    padding: 20px;
}
.SaxPic img:active{
    background-color:#9B2C00;
    border: 10px solid aqua;
    padding: 20px;
}
.SaxPic h1{
    color:orangered;
    background-color:#005D5D;
    font-size:50px;
}
.SaxPic h2{
    color:aqua;
    background-color:#9B2C00;
}
.saxp p{
    text-align:left;
    padding: 0px;
    margin:2px;
}
.saxp2 p{
    color:aqua;
    text-align:left;
    padding: 0px;
    margin:2px;
}
.contact h1{
    color:orangered;
}
table tr th{
    border: 2.5px solid orangered;
    color:aqua;
    background-color: black;
}
.mouth{
    text-align: center;
}
.mouth h1{
    text-align: center;
}
.mouth img{
    width:175px;
    text-align:left;
    background-color: #9B2C00;
    border: 10px solid aqua;
    padding: 20px;
}
.mouth h2{
    color:aqua;
    background-color:#9B2C00;
    text-align: center;
}
.mouth {
    width:400px;
    margin:120px;
    text-align:center;
    display:inline-block;
    padding: 120px;
}
.mouth img:hover{
    background-color:#005D5D;
    border: 10px solid #9B2C00;
    padding: 20px;
}
.mouth img:active{
    background-color:#9B2C00;
    border: 10px solid aqua;
    padding: 20px;
}
.mouth img{
    width:200px;
    text-align: center;
}
.mouth h1{
    color:aqua;
    text-align:center;
}
.mouth{
    text-align:center;
}
.counter fieldset legend{
    color:aqua;
}

.secret{
    text-align: center;
}
